Bug 9852 - fdisk not grayed out when upgrading
Summary: fdisk not grayed out when upgrading
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-29 10:11 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-15 20:21:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-02-29 10:11:26 UTC
When choosing to upgrade, you can also choose the option "use fdisk". It
doesn't do anything, but it should be grayed out

Comment 1 Jay Turner 2000-02-29 19:13:59 UTC
Issue has been added to features request list.

Comment 2 Michael Fulbright 2000-09-15 20:20:53 UTC
Fixed in pinstripe.


Note You need to log in before you can comment on or make changes to this bug.